<Data>
  <Series>
    <id>259922</id>
    <Actors>|Charlie Baker|Griff Rhys Jones|Marcus Brigstocke|</Actors>
    <Airs_DayOfWeek>Wednesday</Airs_DayOfWeek>
    <Airs_Time>10:00 PM</Airs_Time>
    <ContentRating>TV-14</ContentRating>
    <FirstAired>2012-06-13</FirstAired>
    <Genre>|Game Show|</Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>Channel 4</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Comedian Griff Rhys Jones hosts this brand new comedy panel show using archive TV clips to challenge players to give A Short History of Everything Else. Each week Griff is joined by the two regular team captains, Marcus Brigstocke and Charlie Baker, who, along with guests, try to prove that they remember more about 'everything else' than the other team, adding their own irreverent interpretations along the way.</Overview>
    <Rating>8.0</Rating>
    <RatingCount>1</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>A Short History of Everything Else</SeriesName>
    <Status>Continuing</Status>
    <added>2012-06-14 00:51:40</added>
    <addedBy>5201</addedBy>
    <banner>graphical/259922-g2.jpg</banner>
    <fanart>fanart/original/259922-1.jpg</fanart>
    <lastupdated>1354579380</lastupdated>
    <poster>posters/259922-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>4343449</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Geraldine Dowd</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Kirsty Wark and Micky Flanagan</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2012-06-13</FirstAired>
    <GuestStars>Kirsty Wark|Micky Flanagan</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Griff Rhys Jones, Marcus Stockbroker and Charlie Baker, along with this week's guests Kirsty Wark and Micky Flanagan, try to prove that they remember the most about 'everything else'.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Griff Rhys Jones|Paul Powell|Ged Parsons</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/259922/4343449.jpg</filename>
    <lastupdated>1342490470</lastupdated>
    <seasonid>494588</seasonid>
    <seriesid>259922</seriesid>
  </Episode>
  <Episode>
    <id>4343450</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Geraldine Dowd</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Julian Clary and Susan Calman</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2012-06-20</FirstAired>
    <GuestStars>Julian Clary|Susan Calman</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>This week, Griff, Marcus and Charlie are joined by Julian Clary and Susan Calman, trying to prove that they remember more about 'everything else' than the others.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Griff Rhys Jones|Paul Powell|Ged Parsons</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/259922/4343450.jpg</filename>
    <lastupdated>1342490454</lastupdated>
    <seasonid>494588</seasonid>
    <seriesid>259922</seriesid>
  </Episode>
  <Episode>
    <id>4343451</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Robin Ince and Andi Osho</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2012-06-27</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>This week, Griff, Marcus and Charlie are joined by Robin Ince and Ando Osho, trying to prove that they remember more about 'everything else' than the others.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/259922/4343451.jpg</filename>
    <lastupdated>1352853402</lastupdated>
    <seasonid>494588</seasonid>
    <seriesid>259922</seriesid>
  </Episode>
  <Episode>
    <id>4343452</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Bob Mortimer and Roisin Conaty</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2012-07-04</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>This week, Griff, Marcus and Charlie are joined by Bob Mortimer and Roisin Conaty, trying to prove that they remember more about 'everything else' than the others.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/259922/4343452.jpg</filename>
    <lastupdated>1352853481</lastupdated>
    <seasonid>494588</seasonid>
    <seriesid>259922</seriesid>
  </Episode>
  <Episode>
    <id>4361730</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Geraldine Dowd</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Will Self and Josh Widdicombe</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2012-07-13</FirstAired>
    <GuestStars>Will Self|Josh Widdicombe</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>This week, Griff, Marcus and Charlie are joined by Will Self and Josh Widdicombe, trying to prove that they remember more about 'everything else' than the others.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Griff Rhys Jones|Paul Powell|Ged Parsons</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/259922/4361730.jpg</filename>
    <lastupdated>1342490374</lastupdated>
    <seasonid>494588</seasonid>
    <seriesid>259922</seriesid>
  </Episode>
  <Episode>
    <id>4370036</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Geraldine Dowd</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Rob Rouse and Grace Dent</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2012-07-20</FirstAired>
    <GuestStars>Rob Rouse|Grace Dent</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Griff Rhys Jones hosts the final episode of this comedy panel show. Captains Marcus Brigstocke and Charlie Baker are joined by Rob Rouse and journalist Grace Dent.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Griff Rhys Jones|Paul Powell|Ged Parsons</Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1343863317</lastupdated>
    <seasonid>494588</seasonid>
    <seriesid>259922</seriesid>
  </Episode>
</Data>